Author Topic: When using whited00r does it automatically update apple iOS from 3.1.2 to 3.1.3?  (Read 3658 times)

Offline AnimeisAwesome7

  • New Member
  • *
  • Posts: 1
  • whited00r.com
    • View Profile
I want to stay at official apple firmware 3.1.2, After I jail break with blackra1n (which only jailbreaks apple iOS 3.1.2), i then use whited00r and after it installs, itunes says my ios is 3.1.3, is there anyway to prevent this? I want to stay on 3.1.2 because I want to have gpSPhone  to work on my ipod touch 1G, currently there is no way to get the gba emulator to work on 3.1.3. Any help would be appreciated thank you!  ;D
« Last Edit: July 09, 2011, 04:43:58 AM by AnimeisAwesome7 »

Offline RagingNinja

  • SuperHero Member
  • *****
  • Posts: 1863
  • Country: us
  • Ninja
    • View Profile
    • Whited00r
  • Device: iPhone 2G
  • My Computer: Windows
I want to stay at official apple firmware 3.1.2, After I jail break with blackra1n (which only jailbreaks apple iOS 3.1.2), i then use whited00r and after it installs, itunes says my ios is 3.1.3, is there anyway to prevent this? I want to stay on 3.1.2 because I want to have gpSPhone  to work on my ipod touch 1G, currently there is no way to get the gba emulator to work on 3.1.3. Any help would be appreciated thank you!  ;D



Sorry no. WD is only iOS 3.1.3 (Except the iOS 4.x based WD firmware).


The best you can do, is apply our speed up tweaks and folders, multitasking and wallpaper. (Not sure if their compatible with iOS 3.1.2)
iPhone 2G, 8GB - iPhone 4S, 16GB, iOS v6.1
Multi-Tasking v1.0.3 - Folders v1.2.1 - iOS 3 Wallpaper 1.0.2(1)
WD Recommended/Compatible Tweaks, Themes, etc. | My Repo: cydia.ragingninja.bplaced.net

Offline iShubham

  • Just a Helper :)
  • SuperHero Member
  • *****
  • Posts: 838
  • Country: in
  • Find me.
    • View Profile
    • iTooleTech
  • Device: iPod Touch 2G
  • My Computer: Windows
whited00r fw r 3.1.3 based...so if u use whited00r fw then u r on 3.1.3

The Whited00r Team needs to buy iPods 1G/2G & iPhones 2G/3G for testing WD 6.1 Beta, Apps & Features. We need your help to keep WD Free.

Offline AnimeisAwesome7

  • New Member
  • *
  • Posts: 1
  • whited00r.com
    • View Profile
I want to stay at official apple firmware 3.1.2, After I jail break with blackra1n (which only jailbreaks apple iOS 3.1.2), i then use whited00r and after it installs, itunes says my ios is 3.1.3, is there anyway to prevent this? I want to stay on 3.1.2 because I want to have gpSPhone  to work on my ipod touch 1G, currently there is no way to get the gba emulator to work on 3.1.3. Any help would be appreciated thank you!  ;D



Sorry no. WD is only iOS 3.1.3 (Except the iOS 4.x based WD firmware).


The best you can do, is apply our speed up tweaks and folders, multitasking and wallpaper. (Not sure if their compatible with iOS 3.1.2)

Alright thank you for your help  :) do you know if there is anything like WD that is iOS based.

Offline RagingNinja

  • SuperHero Member
  • *****
  • Posts: 1863
  • Country: us
  • Ninja
    • View Profile
    • Whited00r
  • Device: iPhone 2G
  • My Computer: Windows
I think you need a better translator man.


WD firmware IS iOS based.
iPhone 2G, 8GB - iPhone 4S, 16GB, iOS v6.1
Multi-Tasking v1.0.3 - Folders v1.2.1 - iOS 3 Wallpaper 1.0.2(1)
WD Recommended/Compatible Tweaks, Themes, etc. | My Repo: cydia.ragingninja.bplaced.net

Offline blued00r

  • Exile
  • SuperHero Member
  • *****
  • Posts: 791
    • View Profile
I want to stay at official apple firmware 3.1.2, After I jail break with blackra1n (which only jailbreaks apple iOS 3.1.2), i then use whited00r and after it installs, itunes says my ios is 3.1.3, is there anyway to prevent this? I want to stay on 3.1.2 because I want to have gpSPhone  to work on my ipod touch 1G, currently there is no way to get the gba emulator to work on 3.1.3. Any help would be appreciated thank you!  ;D

GpSPhone works on 3.1.3

Offline AnimeisAwesome7

  • New Member
  • *
  • Posts: 1
  • whited00r.com
    • View Profile
I think you need a better translator man.


WD firmware IS iOS based.

I forgot to say iOS 3.1.2 based

Offline AnimeisAwesome7

  • New Member
  • *
  • Posts: 1
  • whited00r.com
    • View Profile
I want to stay at official apple firmware 3.1.2, After I jail break with blackra1n (which only jailbreaks apple iOS 3.1.2), i then use whited00r and after it installs, itunes says my ios is 3.1.3, is there anyway to prevent this? I want to stay on 3.1.2 because I want to have gpSPhone  to work on my ipod touch 1G, currently there is no way to get the gba emulator to work on 3.1.3. Any help would be appreciated thank you!  ;D

GpSPhone works on 3.1.3

really since when and how?, because every time I open it, it crashed, I made sure I had the right bios, that I had clean roms, the all permissions were set, I even ssh'd the games to the folder, and nothing worked......

Offline blued00r

  • Exile
  • SuperHero Member
  • *****
  • Posts: 791
    • View Profile
LSorry gpSPhone has compatability issues with whited00r....I know it works on iOS 3.1.3 cuz I remember I was trying to get kingdom hearts CoM to work....that was before I figured out how to install whited00r
Try in safe mode

Offline AnimeisAwesome7

  • New Member
  • *
  • Posts: 1
  • whited00r.com
    • View Profile
LSorry gpSPhone has compatability issues with whited00r....I know it works on iOS 3.1.3 cuz I remember I was trying to get kingdom hearts CoM to work....that was before I figured out how to install whited00r
Try in safe mode

I tried it in safe mode and it hasn't worked =( any other suggestions? also does it matter what source you got it from?